This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 147172 - computer runs at less than half speed
computer runs at less than half speed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-04 12:18 EST by Scott Nash
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:12:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Nash 2005-02-04 12:18:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
Computer is only running at less than half speed.  Running on Biostar
Ideq 200p AMD64-3200+ with 1G pc3200 ram, mirrored raided Sata 150G
drives.  Under correct FSB setting 200MHz /proc/cpuinfo reports
800Mhz.  At 210Mhz /proc/cpuinfo reports 2100Mhz but it still runs
like 800Mhz.  I have been  running setiathome for benchmark.  Workunit
is completing in 7hrs should complete in 2.2hrs.   There are no jumpers.

Version-Release number of selected component (if applicable):
not version dependent

How reproducible:
Always

Steps to Reproduce:
1.turn on computer
2.
3.
    

Actual Results:  computer runs too slow

Expected Results:  faster computer

Additional info:

I turned off cpuspeed.  What is the correct driver string if it would
fix things?
Comment 1 Dave Jones 2005-07-15 15:01:49 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:12:14 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.